dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BALLROOM, DrinkType.ICETEA, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "The gardening fanatics have been invited tonight.  We'll hold it in the ballroom with classical music and iced tea."